---
rank: 32
title: "Learning limits: post-injury running"
date: 2014-09-18T22:50:32.000Z
layout: post
path: /learning-limits-post-injury-running/
next: /autumn-associations/
previous: /antidotes-for-antiskills/
tags:
  - fun
  - fitness
  - data
---

![all runs since injury, X = time, Y = distance](https://static.sinap.ps/blog/2014/Sep/whole_chart-1411078782215.png)

After [partially tearing my left achilles tendon](/injury-identity-and-non-attachment/), it took more than a year until I tried to start running again. I trained and planned for months for that first day back running. But it definitely didn't happen like I expected.

My reintroduction to running has been an exercise in learning to listen to my body and respect its limits. It's a story best told in four phases...

<div class='fold'></div>

![early attempts](https://static.sinap.ps/blog/2014/Sep/2013_04_early_attempts-1411078820611.png)

## Phase 1: Early Attempts

In spring of 2013, a year after my injury, I was riding my bike every day and feeling pretty comfortable walking longer distances. I had been doing various exercises prescribed by my physical therapist for months. I was ready. I was more than ready - I was excited to return to my former life of athleticism!

In my enthusiasm, I downloaded [RunKeeper](http://runkeeper.com/) to my phone. Courtesy of that decision and Runkeeper's 'export data' feature, you have all of these charts before you. My first post-injury run was on April 28th, 2013 at 6:24pm, 1.35 miles right in my neighborhood, and my comment was _"Quads are feelin' it."_ Yes, [quantified self](http://quantifiedself.com/) can feel downright magical at times.

I ran four more times in quick succession after that historic first run. And, as you might expect with all that excitement, with all those expectations from my prior runs, those first five runs ended in minor injury: _"issue with my right calf ... tight and a bit painful ... Walking home now. :0(" (5/6/2013)_

Looking at the Phase 1 chart you can see that this was the first burst of four. And there's a clear trend downwards. My body was telling me what it could handle, but my listening skills took time to develop. By the fourth burst, I finally got the picture. The point was to focus on form, not distance.

But then everything changed. I bought a [FitBit Flex](https://www.fitbit.com/flex), and its charts, badges and daily metrics started teaching me that walking was a skill. And I wasn't skilled. I wasn't fully comfortable with multi-mile walks, at least not every day. So I replaced periodic runs with walking every day. Crawl, walk, _then_ run, right?

![luna sandals](https://static.sinap.ps/blog/2014/Sep/sandals-1411078560084.jpg)

## Interlude: Barefoot Running

Before we go on, I should mention that this is all barefoot running. [Midfoot strikes](http://www.theguardian.com/lifeandstyle/the-running-blog/2014/apr/17/chi-running-heel-strike-midfoot-technique-coach) and minimalist footwear, and it just happens to have something to do with [posture](/cycling-computers-and-posture/). It wasn't a spur-of-the-moment decision; I included [barefoot-specific exercises](https://www.google.com/#q=proprioception+making+sense+of+barefoot+running+book) in my preparation for that first run: squatting and jumps for balance and strength, and hopping for stride cadence.

Why barefoot? After my injury, I wanted to come back better, with the right form, strong feet and ankles, and reduced chance of future injury. Some claim that barefoot can [provide that](http://zenhabits.net/barefoot-running/), that [the body doesn't want shoes](http://www.amazon.com/Born-Run-Hidden-Superathletes-Greatest/dp/0307279189). Anyway, if I'm already recovering from something major, why not take that opportunity to make a major change?

And so, with very few exceptions, I have only worn minimalist shoes since getting rid of that god-awful velcro boot. [VivoBarefoot](http://www.vivobarefoot.com/us) shoes still look pretty normal, and I absolutely love my [Luna Sandals](http://www.lunasandals.com/) when it's warm. This summer I've even started running in the sandals. Really great for [toe splay](http://runblogger.com/2011/01/toe-play-during-barefoot-running.html)!

![successful progression](https://static.sinap.ps/blog/2014/Sep/2013_08_successful_progression-1411078622881.png)

## Phase 2: Successful Progression

Back to late summer 2013. With my new walking plan in place, I broke through all previous barriers. I started small, to be sure, but ramped up through one mile, through two miles, getting all the way to three miles. For the first time in years, I ran all the way around Green Lake (2.8 miles). It was exciting. And with that excitement came recklessness.

Once I started getting close to some of those old running milestones, I stopped listening to my body. I told myself how far I would run that day instead of letting my body tell me.

And so, after those good milestones around three miles, things got shaky. I pushed myself too hard, too long. My body finally gave me a clear message: "My left calf decided it was done not long into the run." (11/23/2013)

I exercised through the holidays, but without runs. I walked, I did yoga, I stretched, I lifted weights and did physical therapy exercises. But I didn't run. I didn't have an injury to point to, just a general feeling. Blame it on the winter. Or holiday eating. Or maybe I was just pouty because I still couldn't run like I used to, even a year and a half after the injury.

![triumphant return](https://static.sinap.ps/blog/2014/Sep/2014_01_triumphant_return-1411078630322.png)

## Phase 3: A Triumphant Return

In late January 2014, fully back into normal rhythms, I jumped back in. I was feeling good, keeping distances low, focusing on form.

Unbelievably, I still found a way to push too hard. You can see the runs jumble together there in February and March. There were days I did 45+ minute workouts along with short sub-mile runs three days in a row. It worked for a while, but it wasn't sustainable.

I had learned something new. The value of recovery time.

![sustainability](https://static.sinap.ps/blog/2014/Sep/2014_07_sustainability-1411078803808.png)

## Phase 4: Sustainability?

This brings us to the last several months. My goal now is to build a good running routine. Not ramping up to some key distance. Not returning to some former state.

Yes, you can see a ramp-up there in July, but that was a natural progression. I just went outside to run every three days, and I let my body take me where it wanted to go. You can see that my distances stabilized in August, hovering right around two miles. And I'm totally okay with that.

## Learnings

I've learned my limits for distance and recovery time, but the biggest learning has to do with motivation. If I don't manage expectations well, I'll try, fail, and give up completely. Many of the breaks I took were way longer than they needed to be.

Have I learned how to build a sustainable running habit? I don't know yet. Anyway, I'm not the one in charge. Talk to my legs.
